uuid: 4169caed-3867-43af-923b-ca392a6dd7cf
langcode: und
status: true
dependencies: {  }
id: top-menu-og-3548
label: 'Top menu for وكالة الكلية للتطوير والجودة'
description: 'Top menu For groupوكالة الكلية للتطوير والجودة'
locked: false
